Debian Bug report logs - #686273
ppp: [INTL:sk] Slovak po-debconf translation

version graph

Package: ppp; Maintainer for ppp is Marco d'Itri <md@linux.it>; Source for ppp is src:ppp.

Reported by: Slavko <slavko@slavino.sk>

Date: Thu, 30 Aug 2012 19:33:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version ppp/2.4.5-5.1

Fixed in version ppp/2.4.5+git20130610-2

Done: Chris Boot <debian@bootc.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#686273; Package ppp. (Thu, 30 Aug 2012 19:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Slavko <slavko@slavino.sk>:
New Bug report received and forwarded. Copy sent to Marco d'Itri <md@linux.it>. (Thu, 30 Aug 2012 19:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Slavko <slavko@slavino.sk>
To: submit@bugs.debian.org
Subject: ppp: [INTL:sk] Slovak po-debconf translation
Date: Thu, 30 Aug 2012 21:29:23 +0200
[Message part 1 (text/plain, inline)]
Package: ppp
Severity: wishlist
Tags: l10n patch
Version: 2.4.5-5.1

The sk.po attached.

regards
[sk.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#686273; Package ppp. (Mon, 10 Sep 2012 20:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Mon, 10 Sep 2012 20:45:06 GMT) Full text and rfc822 format available.

Message #10 received at 686273@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Slavko <slavko@slavino.sk>, 686273@bugs.debian.org
Subject: Re: Bug#686273: ppp: [INTL:sk] Slovak po-debconf translation
Date: Mon, 10 Sep 2012 16:39:42 -0400
[Message part 1 (text/plain, inline)]
Control: tags -1 moreinfo

On Thu, Aug 30, 2012 at 09:29:23PM +0200, Slavko wrote:

> The sk.po attached.

The file you sent is actuelly incomplete, can you please update it?

Regards

David
[sk.po (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from David Prévot <taffit@debian.org> to 686273-submit@bugs.debian.org. (Mon, 10 Sep 2012 20:45:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#686273; Package ppp. (Tue, 11 Sep 2012 17:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Slavko <linux@slavino.sk>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Tue, 11 Sep 2012 17:54:04 GMT) Full text and rfc822 format available.

Message #17 received at 686273@bugs.debian.org (full text, mbox):

From: Slavko <linux@slavino.sk>
To: David Prévot <taffit@debian.org>
Cc: 686273@bugs.debian.org
Subject: Re: Bug#686273: ppp: [INTL:sk] Slovak po-debconf translation
Date: Tue, 11 Sep 2012 19:10:43 +0200
[Message part 1 (text/plain, inline)]
Hi,

Dňa Mon, 10 Sep 2012 16:39:42 -0400 David Prévot <taffit@debian.org>
napísal:

> The file you sent is actuelly incomplete, can you please update it?

Your message confused me first, because i understand it, that i posted
the incomplete translation. Can you mention that it was outdated,
please?

updated sk.po attached

regards

-- 
Slavko
http://slavino.sk
[sk.po (text/x-gettext-translation, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Removed tag(s) moreinfo. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 11 Sep 2012 18:51:03 GMT) Full text and rfc822 format available.

Reply sent to Chris Boot <debian@bootc.net>:
You have taken responsibility. (Mon, 06 Jan 2014 22:36:20 GMT) Full text and rfc822 format available.

Notification sent to Slavko <slavko@slavino.sk>:
Bug acknowledged by developer. (Mon, 06 Jan 2014 22:36:20 GMT) Full text and rfc822 format available.

Message #24 received at 686273-close@bugs.debian.org (full text, mbox):

From: Chris Boot <debian@bootc.net>
To: 686273-close@bugs.debian.org
Subject: Bug#686273: fixed in ppp 2.4.5+git20130610-2
Date: Mon, 06 Jan 2014 22:34:11 +0000
Source: ppp
Source-Version: 2.4.5+git20130610-2

We believe that the bug you reported is fixed in the latest version of
ppp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686273@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Boot <debian@bootc.net> (supplier of updated ppp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 06 Jan 2014 22:05:51 +0000
Source: ppp
Binary: ppp ppp-udeb ppp-dev
Architecture: source amd64 all
Version: 2.4.5+git20130610-2
Distribution: unstable
Urgency: low
Maintainer: Marco d'Itri <md@linux.it>
Changed-By: Chris Boot <debian@bootc.net>
Description: 
 ppp        - Point-to-Point Protocol (PPP) - daemon
 ppp-dev    - Point-to-Point Protocol (PPP) - development files
 ppp-udeb   - Point-to-Point Protocol (PPP) - package for Debian Installer (udeb)
Closes: 598551 658181 686255 686273 686289 686354 686415 686443 686556 686603 686609 686660 686700 686713 686721 686722 686769 687183
Changes: 
 ppp (2.4.5+git20130610-2) unstable; urgency=low
 .
   [ David Prévot ]
   * Add missing prepending underscore in templates. Closes: #686255
 .
   [ Debconf translation updates ]
   * Chinese — China, Zhi Li.
   * Chinese — Taiwan, V字龍.
   * French, David Prévot.
   * Turkish, Deniz Bahadır GÜR.
   * Vietnamese, Nguyễn Vũ Hưng.
   * Slovak, Slavko (Closes: #686273)
   * Danish, Joe Hansen (Closes: #686289)
   * Russian, Yuri Kozlov (Closes: #686354)
   * Basque, Dooteo (Closes: #686415)
   * Swedish, Martin Bagge. (Closes: #686443)
   * Romanian, Andrei Popescu. (Closes: #686556)
   * Polish, Michał Kułach. (Closes: #686603)
   * German, Chris Leick. (Closes: #686609)
   * Dutch, Jeroen Schot. (Closes: #686660)
   * Portuguese, Carlos Lisboa. (Closes: #686700)
   * Brazilian Portuguese, J. S. Júnior. (Closes: #686713)
   * Japanese, victory. (Closes: #686721)
   * Spanish, Rafael Ernesto Rivas, Javier Fernandez-Sanguino Peña.
     (Closes: #686722, #686769)
   * Czech, Michal Šimůnek. (Closes: #687183)
 .
   [ Chris Boot ]
   * Incorporate David Prévot's debconf translation updates patch from #686255.
   * Fix lintian warnings:
     - debian-rules-missing-recommended-target build-arch
     - debian-rules-missing-recommended-target build-indep
     - package-would-benefit-from-build-arch-targets
   * Add radius-config.c-unkown-typo patch to fix spelling-error-in-binary
     lintian warning.
   * Add secure-card-interpreter-fix patch to fix
     example-wrong-path-for-interpreter lintian warning.
   * Remove always_setsid patch. (Closes: #598551)
   * Add Vcs-Browser and Vcs-Git fields pointing to collab-maint/pkg-ppp.git.
   * Enable hardening build flags. (Closes: #658181)
   * Add dh_lintian to debian/rules so we can use overrides.
Checksums-Sha1: 
 71d37bf41d60adae6a4052fc914dbea0b36b3fd5 2185 ppp_2.4.5+git20130610-2.dsc
 3f04d096893a862928be9786ad49593618294141 94509 ppp_2.4.5+git20130610-2.debian.tar.gz
 45b18b55c4c3c0fa1bac87020381e3e4c41b9d6b 320120 ppp_2.4.5+git20130610-2_amd64.deb
 72e6a348379fa175e9d0f4bbed529e10f84d0064 109030 ppp-udeb_2.4.5+git20130610-2_amd64.udeb
 0e32ae13f31abe954ff72c653b92e4cf086dbd8a 53054 ppp-dev_2.4.5+git20130610-2_all.deb
Checksums-Sha256: 
 bddefedf31d27a31285d4a75231847ab3166227da71e360dd8c2066425f27423 2185 ppp_2.4.5+git20130610-2.dsc
 c5b2b9b7740f6128f10dfaa99b7912bb8a771b08e9f0116ab878abf52cd0f59e 94509 ppp_2.4.5+git20130610-2.debian.tar.gz
 878768005e6c6e192c93a746296a1ed62ff1f62d4626d78d0d831452a261599d 320120 ppp_2.4.5+git20130610-2_amd64.deb
 34595d9d76a39f05fbeecdcaa4d075eac17ce6f4fe2601a3f7d73abf08687244 109030 ppp-udeb_2.4.5+git20130610-2_amd64.udeb
 90f6bafc4b763680f8251c6fa2fc4f9f9bc42e40e137de236f132f585517b097 53054 ppp-dev_2.4.5+git20130610-2_all.deb
Files: 
 4d3baef33a6ec7ac598fcd24a838f795 2185 admin optional ppp_2.4.5+git20130610-2.dsc
 fb4f869900c36e0b592162b60b5e2bfe 94509 admin optional ppp_2.4.5+git20130610-2.debian.tar.gz
 64c279138550d2644b6aeca7a0d3e8c3 320120 admin optional ppp_2.4.5+git20130610-2_amd64.deb
 5296bcd984e179e30f71e5d7cf4fa4b6 109030 debian-installer optional ppp-udeb_2.4.5+git20130610-2_amd64.udeb
 20c60c32cf22659ad0c61662df0cf29c 53054 devel extra ppp-dev_2.4.5+git20130610-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)

iQJ8BAEBCgBmBQJSyyqjXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQxNjBCQzVCNDIwQjZGNUZCQTRCM0Q1MTBG
RTY4NTlEODdFQUU4QzgyAAoJEP5oWdh+royCy20P/jDplZwzibUtBy8zLZog8hpm
xlrE+9vdRzc8ubpEIbbiftAy5zXJLQ7k1CmnfK4lyyJ7tcM/MAEtcLI9+0yUuoza
UHAcudmp4xkQqHea/ULQ6kf7BPYcR9r6m95/ammUNut4PP8CeyQ/JVc0jRWAQ2jL
I8dj4Hm2PY0c5R65VrkwuEDNws3fww3n0jlsbUt9ljJIAl89piL7mzzpDEGsPXxE
ntCNa+OFVea90SyaV9CzfGzvz3VOiy6UE3gZUS3QT572+SHi3SCMbTsUoOA2/b/D
Hgg5hE01t9/+i8g8vTiZkq3HCuRGG+gpvX6mclJ/ZMchS2cNLc20ph/5Z5bk0yX2
excooqLTP5bXIsH8Zk+bxlHB3oV6HaHM/e2AQXLgDWda815g+d+/f/NGdfHf726Z
CFSyT9OemFnRRZVpySpAuWRaxg6PC4QMZ3tOunTrNxasIcqNejWay56lZwwmSm+5
JUYkHfaW7m7RODNiso5gPQbehOCYZYFb6hzsLsVn7f+NZcTbBX5XawfyAx81c6X9
vvknS+sLUbYJ2EVplUUSYPdIATIuy3N+/rYdcdnA/t+Zk5SUWRyhLNa/XpYp2CyU
KZdjTodc9su8SwC3t0DD/jEScwcEFFHnW+FFoBDUrbvRlRwlXWMNmydXWqWjFHol
sHdjntcOCaALba5NUh+W
=zlgp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Feb 2014 07:35:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:56:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.